mailman-hyperkitty 1.1.0-4 source package in Ubuntu

Changelog

mailman-hyperkitty (1.1.0-4) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Updated copyrights years.
  * Added french translation for debconf
  * d/control:
    - Raise debhelper build dependency level to 11
    - python3-mailman-hyperkitty: add context to the extended description of
      the binary package.
  * d/compat: Bump to 11

  [ Jonas Meurer ]
  * d/control:
    - Update Depends, mailman3-core got renamed to mailman3

 -- Pierre-Elliott Bécue <email address hidden>  Fri, 16 Mar 2018 22:40:32 +0100

Upload details

Uploaded by:
Mailman for Debian
Uploaded to:
Sid
Original maintainer:
Mailman for Debian
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
mailman-hyperkitty_1.1.0-4.dsc 2.2 KiB 8e29a07dc9a22437d74c0969f8421c9737da23c71b9e5813e1222fff2fcf8a1a
mailman-hyperkitty_1.1.0.orig.tar.gz 20.3 KiB 5dcec952c69fd42bfa25869a7dce662502cac5af1289e2c2d96dc3da5452d8d1
mailman-hyperkitty_1.1.0-4.debian.tar.xz 34.9 KiB b241fa5eb635c135d27e5306bcffd394688a1a586fe99a37861045234f7698e6

Available diffs

No changes file available.

Binary packages built by this source

python3-mailman-hyperkitty: No summary available for python3-mailman-hyperkitty in ubuntu cosmic.

No description available for python3-mailman-hyperkitty in ubuntu cosmic.